{

	// 防御力提升

    "AbilityName" : "Affix_Test_DefenceUP",

    "AbilityStacking":"UniqueOverrideMap",

    "DefaultModifier" : 

    {

        "ModifierStacking": "Unique",

        "OnAdded":

        [

            {

                "$type" : "MoleMole.ApplyModifier",

                "ModifierName" : "DefenceUP",

                "Target" : "TeamAvatars"

            }

        ]

    },

    "Modifiers":

    {

        "DamageUp":

        {

            "ModifierStacking":"Unique",

            "Properties" : 

            {

                "Actor_DefenceRatio" : "%AddedDefenceeRatio"

            }

        }

    },

    "AbilitySpecials":

    {

        "AddedDefenceeRatio":

        {

            "Value" : 0.05

        }

    }

}